Subject: Are privacy extensions, RFC 3041, defined for non global-scope addresses?

From: "John Spence" <[email-masked]>
Date: Mon, 2 Jan 2006 09:22:53 -0800

I re-read the document, and it certainly focuses on the privacy
needs of global-scope addresses.  I did not find a place where it
said it was not defined for ULA or link-local scope addresses.
 
Is that the intent - not defined for non global-scope addresses?
Or I am reading that into it?
 
Thanks.
 
----------------------------------------------------
John Spence, CCSI, CCNA, CISSP
Native6, Inc.
IPv6 Training and Consulting
[email-masked]
----------------------------------------------------

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------